Skip to main content

Update mobile signature properties

PATCH 

/nevisidm/api/core/v1/:clientExtId/users/:userExtId/mobile-signature/properties

Since: 8.2605.0, 9.2605.0

Required permission(s): AccessControl.CredentialView,AccessControl.CredentialModify,AccessControl.PropertyView,AccessControl.PropertyValueView,AccessControl.PropertyAllowedValueView,AccessControl.PropertyValueCreate,AccessControl.PropertyValueDelete,AccessControl.PropertyValueModify

Updates the properties of the mobile signature credential belonging to the specified user. The body must contain an object of key-value property pairs. Only provided properties will be updated; other existing properties remain unchanged.

Request

Path Parameters

    clientExtId stringrequired

    External ID of the client.

    Example: client-123
    userExtId stringrequired

    External ID of the user.

    Example: user-123

Body

required
    property name* string

Responses

Properties updated successfully

Schema
    property name* string
Loading...